> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tinyfn.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Would You Rather

> Get a 'Would You Rather' question.



## OpenAPI

````yaml https://api.tinyfn.io/openapi.json get /v1/fun/would-you-rather
openapi: 3.1.0
info:
  title: TinyFn
  description: >-
    Enterprise-grade infrastructure for checking if 4 is even. And other
    utilities.
  version: 1.0.0
servers: []
security: []
paths:
  /v1/fun/would-you-rather:
    get:
      tags:
        - Fun Utilities
      summary: Would You Rather
      description: Get a 'Would You Rather' question.
      operationId: would_you_rather_v1_fun_would_you_rather_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````